To clarify my answer, we are taking about eTrust Access Control.  Since 
it installs a kernel module, it must also be  installed in the global 
zone as well as the zone you are interested in

Jeff Victor wrote:
> Also, note that the list in the FAQ is only a *very* small subset of the 
> software packages which have been successfully tested in a zone.
> 
> Joseph Balenzano wrote:
> 
>>Joe,
>>8.0 SP1 supports Solaris Zones for x86 and SPARC.
>>
>>Joe Nyilas - RAS SSE wrote:
>>
>>>I have a customer interested in adopting zones as a core technology. 
>>>They currently use CA's etrust 8.0  SP1 product to enforce security 
>>>policies as well as compliance logging on all their Solaris systems. 
>>>Would anyone know if this will work on either a sparse or full root 
>>>zone? The OS used by the CU is u3 / S10 11/06.
>>>
>>>I checked the Zone FAQ and did not see it listed. CA's website limits 
>>>information for non authenticated visitors, so I can't see the 
>>>installation instructions for the product. I did find this compatibility 
>>>matrix:
>>>http://supportconnectw.ca.com/public/etrust/etrust_ac/infodocs/etrustac-matrix.asp
>>>
>>>which references zones, but for a different version of the product.
>>>
>>>Any and all RTFM pointers appreciated.
>>>
>>>/jn
>>>
>>
>>
> 



_______________________________________________
zones-discuss mailing list
zones-discuss@opensolaris.org

Reply via email to